html {height:100%;}
body {height:100%; background-color: #DFDFD7; font: 70%/1.4em Verdana,sans-serif; color: #414141; margin: 20px 0px 0px 0px}
a {text-decoration: underline; color: #504D48;}
a:hover {text-decoration: none;} 

h1 {font-size:16px; letter-spacing:20px; color:#F8F8F8; margin-bottom:5px;}
h1 a {color:#F8F8F8; padding: 0px 0px 0px 0px}
/* page title */
h2 {font-size:15px; color: #2B557F; letter-spacing:1px; text-align: left; padding: 5px 60px 15px 0px;}/* #C9381F */
h2 a {text-decoration: none;}
h3 {font-size:14px; color: #414141;  padding: 10px 0px 0px 0px;}
h3 a {text-decoration: none;}
h3 a.top {font-size:9px; font-weight: normal; text-decoration: underline; margin-left: 8px}
.upimage {border: 0px;}
h3 a:hover.top {text-decoration: none;}
h4 {font-size:11px; color: #C9381F; padding: 0px 0px 0px 0px; margin:0px}
p {font-size:11px; padding: 0px 50px 1px 8px; text-align:justify}
p a {text-decoration: underline; color: #414141;}
img.list {padding: 0px 5px 0px 0px}
.important {font-weight: bold; color: #222222 }
div.br {padding: 3px 0px 3px 0px}

#wrap { width:850px; height: 100%; position:relative; left:50%; margin: 0px 0px 0px -425px; }

#header {background: #8F2424 url('images/header.jpg'); padding: 90px 0px 5px 0px; border-left:0px solid #414141; border-top:0px solid #504D48;}
#header a {text-decoration: none;}

#nav { background: #72808C url('images/sm_background.jpg'); padding: 2px 0px 0px 0px; border-bottom:0px solid #1C3753; border-left:0px solid #504D48;} /* #BD5C33 #DD5A22 */ /* #CB3D39 */
#nav ul {vertical-align: top; display: inline; margin-left: 0px; padding: 0px 10px 0px 0px; }
#nav li{vertical-align: top; display: inline; border-right:0px solid #F4F4F4;}
#nav li a{color: #ffffff; font-size: 12px; text-decoration: none; padding: 0px 5px 0px 9px;}
#nav li a:hover {color: #D6D8FA; text-decoration: none}
#nav li.current {background-color: #2B557F; padding: 2px 0px 2px 0px;}
#nav li.current a:hover {color: #F4F4F4;}
#nav li ul {padding: 2px 0px 0px 0px;}
#nav ul.submenu {color: #F4F4F4; padding: 9px 0px 0px 0px;}
#nav ul.submenu li {background-color: #606060; }
#nav ul.submenu li.current a {color: #DD5A22;}
#nav ul.submenu li a:hover {color: #DD5A22;}
#menu ul {float: left;} 
#navright {position: absolute; top: 75px; right: 0px}

#submenu1, #submenu2, #submenu3, #submenu4, #submenu5, #submenu6, #submenu7, #submenu8, #submenu9 { display: none; color: black; position: absolute; top: 96px; left: 0;}
#submenu1 li a, #submenu2 li a, #submenu3 li a, #submenu4 li a, #submenu5 li a, #submenu6 li a, #submenu7 li a, #submenu8 li a, #submenu9 li a {font-size: 8pt; border-right:0px solid #F4F4F4; color: #F4F4F4;}

#main {background: #F4F4F4 url('images/jrc_lt.jpg') no-repeat 645px 20px; min-height: 81%; height: auto; padding: 20px 0px 0px 30px; border-bottom:1px solid #F4F4F4; border-left:0px solid #504D48;}
/* this is for IE because it ignores the min-height property */
* html #main {height: 84%;}
/*#additional_image1 {position: absolute; top: 133px; right: 10px;}*/

/* DHTML dynamic menu for sections */
#dynmenu{display:block; margin:0; padding:0px 0px 15px 0px; }
#dynmenu ul{position:absolute; display:block; padding:0px;}
#dynmenu li ul{visibility:hidden; margin: 0px}
#dynmenu li li ul{position:absolute;margin-left:250px;margin-top:-23px;}    
#dynmenu li{list-style:none;width:250px;height:auto;display:inline;display/**/:block;float:none;float/**/:left;margin:0;padding:0;}    
#dynmenu li li{display:block;float:none;}    
/* correct a little IE bug */
* html #dynmenu li li{display:inline;}
#dynmenu a{background-color: #F0F0F0;border:1px #666 solid;color: #414141;display:block;width:250px;text-decoration:none;padding:2px 0px 0px 6px;margin:1px;}   
#dynmenu a:hover{background-color: #8F2424; color: #F4F4F4; border:1px #aaa solid;}  /* background-color: #E8E8E8; color: #181818; */
/* for a mozilla better display with key nav */
#dynmenu a:focus{background-color: #E8E8E8;}
a.linkOver{background-color: #E8E8E8;}

#dynmenu ul.current2 {visibility:visible;}

/* section width changes if there is a box */ 
.section {margin-bottom:15px; width: 800px;}
.section_with_news {margin-bottom:15px; width: 620px;} 
.section ul {list-style-image: url('images/redbullet2.gif'); text-align:justify}
.section li {padding: 0px 70px 4px 0px;}

#section_menu_items {display: none}
select.ChooseSection {background-color: #504D48; color: #F4F4F4; margin-right: 50px}
option:hover {background-color: #8F2424;}

table { padding: 2px; cellspacing: 2px; border: 0; font: 100%/1.4em Verdana,sans-serif; color: #414141; width: 760px;}
td {background-color: #E5E5DD; border: 0px; padding: 4px 4px 4px 10px;}
td.topleftedge {width: 180px; color: #8F2424; font-size: 10pt; font-weight: bold; padding: 10px 0px 15px 10px; background: url(images/tl.gif) no-repeat top left; height: 12px; background-color: #DFDFD7;}
td.toprightedge {color: #8F2424;font-size: 10pt; font-weight: bold; background: url(images/tr.gif) no-repeat top right; background-color: #DFDFD7;}
td.bottomleftedge {background: #DFDFD7 url(images/bl.gif) no-repeat bottom left; height: 12px;}
td.bottomrightedge {background: #DFDFD7 url(images/br.gif) no-repeat bottom right;}

table .cv {border:0;}
td .image {width: 110px;}
td.staffpicture {width: 110px; height: 140px; padding: 0px 0px 0px 0px; vertical-align: top}
td.staffmenu {width: 100%; background-color: #DFDFD7; vertical-align: bottom} 
td.staffdesc {padding: 0px 0px 0px 38px; height: 115px;}
#stafftitle {padding: 5px 2px 5px 2px; text-align: left; font-size: 13pt; color: #8F2424;}

#navpmenu {text-align: left;padding: 0px 2px 0px 0px; border-bottom:0px solid #504D48; }
#navpmenu ul {vertical-align: top; display: inline; margin-left: 0px; padding: 0px 0px 0px 4px; }
#navpmenu li{background-color: #DFDFD7; vertical-align: top; display: inline; padding: 2px 0px 2px 0px;margin: 0px}
#navpmenu li a{color: #414141; font-size: 12px; text-decoration: none; padding: 7px 7px 7px 7px;}
#navpmenu li a:hover {color: #414141; text-decoration: none}
#pmenu ul {float: left;}
#currentSection {background-color: #F4F4F4}

.cvdate {font-weight: bold; color:#8F2424;}

#box {background-color: #DFDFD7; float:right; width: 190px; margin-top:15px;}
#box ul {vertical-align: top; margin-left:0; padding: 6px 15px 0px 10px;  list-style: outside;}
#box li {vertical-align: top; padding: 0px 0px 10px 0px; display: block;}
#box li b {color: #414141}
#box li a {font-weight: bold}
#box .secondtop {background: #F4F4F4 url(images/tr.gif) no-repeat bottom right;}
#box .top {background: url(images/boxtop.jpg) no-repeat top left; padding: 0px 0px 0px 9px; color: #2B557F; font-size: 10pt; letter-spacing: 5px; font-weight: bold; font-family: tahoma}
#box .bottom {background: url(images/bl.gif) no-repeat bottom left;}
#box .secondbottom {background: #F4F4F4 url(images/br_inv.gif) no-repeat top right;}

#footer {height: 44px;  border-bottom:20px solid #DFDFD7; background: #636F79 url('images/sm_background.jpg'); padding: 0px 20px 0px 20px; font-size:9px; color: #F4F4F4}
#footer .image { margin: 1px 10px 0px 0px; height: 42px; border: 0px;}
#footer a { padding: 0px 10px 0px 0px; text-decoration: none; color: #F4F4F4; font-weight: normal}
#footer a:hover {text-decoration: underline;} 